## latencytracer latencytracer — log processing latency stats |

## Types and Values

struct | GstLatencyTracer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstTracer
                    ╰── GstLatencyTracer

## Description

A tracing module that determines src-to-sink latencies by injecting custom events at sources and process them at sinks. This elements supports tracing the entire pipeline latency and per element latency. By default, only pipeline latency is traced. The 'flags' parameter can be used to enabled element tracing.

`GST_TRACERS="latency(flags=pipeline+element)" GST_DEBUG=GST_TRACER:7 ./...`

## Functions

## Types and Values

### struct GstLatencyTracer

    struct GstLatencyTracer;

Opaque GstLatencyTracer data structure